/* == FTEF - Styles == */
/* == FTEF - Mixins genéricos == */
.mod-highlight-3col {
  background: #efefef;
  background-size: cover;
  background-repeat: no-repeat;
}
.mod-highlight-3col .inner {
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  padding: 20px 20px 80px;
}
.mod-highlight-3col .inner .mod-title {
  position: relative;
  left: 0;
  top: .18em;
  text-align: left;
  line-height: 1em;
  font-weight: 100;
  font-size: 12.500em;
  color: #003245;
  display: block;
  max-width: 1184px;
  margin: 0 auto;
  z-index: 1;
}
.mod-highlight-3col .inner .mod-title.mod-title_white {
  color: white;
}
.mod-highlight-3col .inner .row {
  width: 100%;
  max-width: 1184px;
  margin: 0 auto;
  display: table;
  position: relative;
}
.mod-highlight-3col .inner .row .box-highlight {
  width: 33.3333%;
  display: table-cell;
  background: white;
  padding: 80px 45px;
}
.mod-highlight-3col .inner .row .box-highlight.box-highlight_green {
  background: #00FF99;
}
.mod-highlight-3col .inner .row .box-highlight.box-highlight_lblue {
  background: #00EDFF;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_title {
  display: block;
  font-weight: normal;
  color: #041223;
  font-size: 2.625em;
  line-height: 1em;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_subtitle {
  display: block;
  line-height: 1.1em;
  text-transform: uppercase;
  color: #003245;
  font-size: 1em;
  font-weight: bold;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list {
  margin-top: 1.5em;
  font-weight: 200;
  font-size: 1.250em;
  line-height: 1.3em;
}

.mod-highlight-3col .inner .row .box-highlight .box-highlight_info, .mod-highlight-3col .inner .row .box-highlight > p:not([class]){
  margin-top: 1.5em;
  font-weight: 200;
  font-size: 1.250em;
  line-height: 1.3em;
}

.mod-highlight-3col .inner .row .box-highlight ol.box-highlight_info-list {
  list-style-type: none;
  counter-reset: li;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts {
  margin-top: .8em;
  font-size: 1em;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts > li {
  margin-bottom: .4em;
  padding-left: 0;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts > li:last-child {
  margin-bottom: 0;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts > li a {
  color: #2593B5;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts > li.icon:before {
  display: inline-block;
  margin-right: .4em;
  color: #000;
  top: 2px;
  position: relative;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list.box-highlight_info-list-opts > li:after {
  content: none;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list > li {
  padding-left: 1em;
  padding-bottom: 0;
  color: #2593B5;
  position: relative;
}
.mod-highlight-3col .inner .row .box-highlight ol.box-highlight_info-list > li::before {
  counter-increment: li;
  content: counter(li) ".";
  color: #000;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
.mod-highlight-3col .inner .row .box-highlight ul.box-highlight_info-list > li:after {
  content: "";
  display: block;
  background: #000;
  width: 8px;
  height: 8px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  position: absolute;
  left: 0;
  top: 9px;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info {
  margin-top: 1.5em;
  font-weight: 200;
  font-size: 1.250em;
  line-height: 1.3em;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info strong {
  font-weight: normal;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info a {
  color: #2593B5;
  font-weight: 200;
}
.mod-highlight-3col .inner .row .box-highlight .box-highlight_info + .box-highlight_info {
  margin-top: .5em;
}
.mod-highlight-3col .inner .row .box-highlight .btn-buy {
  font-size: 0.875em;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .09em;
  padding: 5px;
  max-width: 240px;
  width: 100%;
  display: block;
  height: auto;
  text-align: center;
  margin-top: 2em;
}
.mod-highlight-3col .inner .row .box-highlight .btn-buy.btn_green {
  background-color: #00ff99;
  color: #003245;
}
.mod-highlight-3col .inner .row .box-highlight .btn-buy.btn_green:hover {
  background-color: rgba(0, 255, 153, 0.6);
}
ol.box-highlight_info-list {
  padding-left: 0;
}
@media screen and (max-width: 1279px) {
  .mod-highlight-3col .inner .mod-title {
    font-size: 9em;
    left: 0em;
  }
  .mod-highlight-3col .inner .row .box-highlight {
    padding: 40px;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_title {
    font-size: 1.825em;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_info {
    font-size: 1.2em;
  }
}
@media screen and (max-width: 970px) {
  .mod-highlight-3col .inner .mod-title {
    font-size: 7em;
    left: 0em;
  }
  .mod-highlight-3col .inner .row .box-highlight {
    padding: 40px 20px;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_title {
    font-size: 1.625em;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_info {
    font-size: 1em;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list {
    font-size: 1em;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_info-list > li:after {
    top: 7px;
  }
}
@media screen and (max-width: 750px) {
  .mod-highlight-3col .inner {
    padding: 20px 20px 80px;
  }
  .mod-highlight-3col .inner .mod-title {
    font-size: 4em;
    left: 0em;
  }
  .mod-highlight-3col .inner .row {
    display: block;
  }
  .mod-highlight-3col .inner .row .box-highlight {
    width: 100%;
    display: block;
    padding: 40px 25px;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_title {
    font-size: 1.625em;
  }
  .mod-highlight-3col .inner .row .box-highlight .box-highlight_info {
    font-size: 1em;
  }
}
